Subject: Re: install 'cron' packages in cygwin
From: "Michael A Chase" <[email-masked]>
To: "Prakriteswar Santikary" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Tue, 5 Feb 2002 15:32:21 -0800

Please continue with the list.  I have CCed this response there.

I am not familiar with cron, you should read the documentation that comes
with it to see how to set it up.  There should also be a lot in the mail
list archive.

I don't know why vim doesn't start for you.  Please send the output of
'cygcheck -s' to the list so someone can see better what is happening.
--
Mac :})
** I normally forward private questions to the appropriate mail list. **
Ask Smarter: http://www.tuxedo.org/~esr/faqs/smart-questions.htm
Give a hobbit a fish and he eats fish for a day.
Give a hobbit a ring and he eats fish for an age.
----- Original Message -----
From: "Prakriteswar Santikary" <[email-masked]>
To: "'Michael A Chase'" <[email-masked]>
Sent: Tuesday, February 05, 2002 14:40
Subject: RE: install 'cron' packages in cygwin

> I clicked 'Category' and chose admin to install cron. I also installed
'vim'
> editor. The installation went on fine with no complain, but when I say vim
> text.c at the $ prompt it says command not found. Also, I don't see any
> /etc/cron directory for cron. Do I have to unpack the package and do
> something with it ?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/